Qore Programming Language Reference Manual 0.8.8

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
<number> Member List

This is the complete list of members for <number>, including all inherited members.

abs() | <number> |
callp() | <value> |
empty() | <value> |
format(string fmt) | <number> |
infp() | <number> |
intp() | <number> |
iterator() | <value> |
lsize() | <value> |
nanp() | <number> |
prec() | <number> |
sign() | <number> |
size() | <value> |
strp() | <number> |
toBool() | <value> |
toFloat() | <value> |
toInt() | <value> |
toNumber() | <value> |
toString(int fmt) | <number> |
<value>::toString() | <value> |
type() | <value> |
typeCode() | <number> |
val() | <number> |